cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Victor Sosa <sosah.vic...@gmail.com>
Subject Re: Node v6 support
Date Mon, 16 May 2016 21:23:44 GMT
Other than this known defect which could be fixed in the next cordova-ios
and tools release, is there any reason that is keeping the project from
claiming support on Node v6?
This defect seems pretty simple to workaround, remove iOS, remove the
plugin and add iOS support again (ugly? yes, but workable).

Thanks Nikhil and community for your answers.

On Mon, May 16, 2016 at 11:54 AM Nikhil Khandelwal <nikhilkh@microsoft.com>
wrote:

> The only known issue with Node v6 and Cordova is: CB-11200.  The bug
> breaks uninstallation of plugins with custom frameworks for iOS platform,
> such as Facebook plugin.
>
> This JIRA has been resolved in corodva-ios master. We'll need a release of
> cordova-ios and a tools release pinning that version (unless the next
> release is a patch release).
>
> -Nikhil
>
> -----Original Message-----
> From: Victor Sosa [mailto:sosah.victor@gmail.com]
> Sent: Monday, May 16, 2016 7:54 AM
> To: dev@cordova.apache.org
> Subject: Node v6 support
>
> Hi Community.
>
> Node.js v6 was released early this month
> https://github.com/nodejs/LTS#lts_schedule
>
> When is Cordova going to support it as official runtime? Same thing that
> happened when Cordova CLI v5.x.x (don't remember the exact version) claimed
> support for Node.js v4.
>
> Cheers!
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message